Gnome2::VFS::Monitor(3)

NAME
Gnome2::VFS::Monitor

METHODS

  list = Gnome2::VFS::Monitor->add ($text_uri, $monitor_type, $func, $data=undef)

•   $text_uri (string)

•   $monitor_type (Gnome2::VFS::MonitorType)

•   $func (scalar)

•   $data (scalar)

Returns a GnomeVFSResult and a GnomeVFSMonitorHandle.

ENUMS AND FLAGS

  enum Gnome2::VFS::MonitorType

•   'file' / 'GNOME_VFS_MONITOR_FILE'

•   'directory' / 'GNOME_VFS_MONITOR_DIRECTORY'

SEE ALSO
Gnome2::VFS

COPYRIGHT
Copyright (C) 2003-2007, 2013 by the gtk2-perl team.

This software is licensed under the LGPL. See Gnome2::VFS for a full notice.